summaryrefslogtreecommitdiffstats
path: root/jjb
diff options
context:
space:
mode:
Diffstat (limited to 'jjb')
-rwxr-xr-xjjb/container4nfv/arm64/compass-build.sh2
-rw-r--r--jjb/container4nfv/container4nfv-arm64.yaml3
-rwxr-xr-xjjb/cperf/cperf-robot-netvirt-csit.sh1
3 files changed, 4 insertions, 2 deletions
diff --git a/jjb/container4nfv/arm64/compass-build.sh b/jjb/container4nfv/arm64/compass-build.sh
index 326e6241b..48381cb00 100755
--- a/jjb/container4nfv/arm64/compass-build.sh
+++ b/jjb/container4nfv/arm64/compass-build.sh
@@ -9,6 +9,6 @@ ln -s $COMPASS_WORK_DIR work
sudo docker rm -f `docker ps | grep compass | cut -f1 -d' '` || true
-curl -s http://people.linaro.org/~yibo.cai/compass/compass4nfv-arm64-fixup.sh | bash -s {scenario} || true
+curl -s http://people.linaro.org/~yibo.cai/compass/compass4nfv-arm64-fixup.sh | bash || true
./build.sh
diff --git a/jjb/container4nfv/container4nfv-arm64.yaml b/jjb/container4nfv/container4nfv-arm64.yaml
index 5e763aebf..b66667471 100644
--- a/jjb/container4nfv/container4nfv-arm64.yaml
+++ b/jjb/container4nfv/container4nfv-arm64.yaml
@@ -90,10 +90,13 @@
- job-template:
name: 'container4nfv-{scenario}-{pod}-daily-{stream}'
disabled: '{obj:disabled}'
+ node: '{slave-label}'
scm:
- git:
url: https://gerrit.opnfv.org/gerrit/container4nfv
+ branches:
+ - master
basedir: container4nfv
wipe-workspace: true
diff --git a/jjb/cperf/cperf-robot-netvirt-csit.sh b/jjb/cperf/cperf-robot-netvirt-csit.sh
index 15f8669a6..4fdcd102b 100755
--- a/jjb/cperf/cperf-robot-netvirt-csit.sh
+++ b/jjb/cperf/cperf-robot-netvirt-csit.sh
@@ -167,7 +167,6 @@ docker run -i --net=host \
opnfv/cperf:$DOCKER_TAG \
/bin/bash -c "source /tmp/overcloudrc; mkdir -p \$HOME/.ssh; cp /tmp/id_rsa \$HOME/.ssh; \
cd /home/opnfv/repos/odl_test/ && git pull origin master; \
- yum remove -y python-chardet; \
pip install odltools; \
${robot_cmd} ${suites};"